\documentclass{standalone}
\usepackage{chemfig}
\begin{document}
\setchemfig{scheme debug=false, arrow coeff=0.5, atom sep=2em}

\chemfig{H-C~C-C(-[2]H)(-[6]H)-C~C-C(-[0]H)(-[2]H)(-[6]H)}

\end{document}
